Description

Hello,

I have a couple questions about employment and non-employment spells from wave 2.

1. In wave 2 of UKHLS, b_nxtjbes is a variable specifying whether paid work of the 'next' spell was employment or self-employment

(working forwards in time from the fed-forward current activity from the previous wave).From the questionnaire documentation it

appears that this should have been part of a loop which was repeated until the current activity was reached. But unlike  b_nextstat

and b_nextelse for which there are corresponding sets of 10 variables for specific past spells (e.g. b_nextstat to b_nextstat10),

b_nxtjbes does not appear to have been repeated for all the past activity spells since the last interview. Given this, is there any other

way to determine whether these past spells of paid work were employment or self-employment?

2.Also in wave 2 of UKHLS, the variables b_jbbgd b_jbbgm b_jbbgy contain information on the start date of current employment.

However there does not appear to be anything analagous for non-work activities which are current, unless I missing something? For

these, would the best bet then be to use the end date of the last past activity in the sequence(i.e. for example b_statendd2

b_statendm2, b_statendy42 if b_currstat3==2), or is there something else more directly comparable to the start dates of current job?

Thanks,

Amanda

History

#1 - 11/03/2014 05:06 PM - Redmine Admin

- Status changed from New to In Progress

- Target version set to M2

- % Done changed from 0 to 50

The non-employment status, nextelse, is dealt with in the same loop as the employment status question, nextstat. If the respondent answers

“something else” to nextstat the next question will be the nextelse with response categories such as “unemployed looking for work”, etc. For each

spell (each loop iteration) there is a question about the date job or other activity ended, statend*.

Apologies for taking so long to answer your question - on the positive side - we should soon be able to release Wave 4.

On behalf of the team,

Jakob

#2 - 11/04/2014 10:47 AM - Amanda Hughes

Dear Jakob,

Thank you but I'm still unclear on both of the issues above. I realise that the respondent is sent through different categories depending on whether the

spell is paid work vs, 'something else', but what I wanted to get as was:

1) Whether it is in some way possible to tell whether past 'paid work' spells were employment or self-employment - i.e., whether there is a further

breakdown for types of paid work analagous to further breakdown of non-work activity types for people who answered 'something else'

2) Whether there are variables containing start date information for current NON-work spells analagous to b_jbbgd b_jbbgm b_jbbgy for current work

spells?

Best wishes,

Amanda

#3 - 11/13/2014 03:48 PM - Redmine Admin
1) Whether it is in some way possible to tell whether past 'paid work' spells were employment or self-employment - i.e., whether there is a further

breakdown for types of paid work analagous to further breakdown of non-work activity types for people who answered 'something else'

 please also see nextjob* in the same loop (#308#note-1)

2) Whether there are variables containing start date information for current NON-work spells analagous to b_jbbgd b_jbbgm b_jbbgy for current

work spells?

 For annual events this would be the end date of the previous spell. NB jbbgd/m/y is only asked of new entrants outside wave 1.

Jakob

#4 - 11/21/2014 03:14 PM - Amanda Hughes

OK, thanks.

Best wishes,

Amanda

#5 - 11/21/2014 05:07 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#6 - 11/21/2014 06:32 PM - Amanda Hughes

Sorry, I checked that variable and while the nextjob* in the same loop does work for most of the spells in the sequence,

such that only and all people with a 1 for b_nextstat* have a non-negative value for b_nextjob* indicating employment or self-employment, the same

doesn't appear to be the case for the very first activity spell after the fed-forward one.

There, whether a person was in work or something else is determined by b_nxtst and whether the work was employed or self-employed by b_nxtjbes.

But if you tab one against the other, most of the people with b_nxtst==1 have a -8 for the other, which doesn't seem right. Am I doing something

wrong?

Thanks,

Amanda

#7 - 11/21/2014 07:16 PM - Redmine Admin

- Status changed from Closed to In Progress

- % Done changed from 100 to 50

#8 - 11/27/2014 05:04 PM - Redmine Admin

- % Done changed from 50 to 80

I hope this example will elucidate how the questionnaire script works. There is a bit about whether status has changed since last interview, what the

respondent did immediately after, and then the loop over the spells.

  +-----------------------------------------------------------------------------------------------------------

------------------------------------------+

  |       b_ff_jbstat   b_notempchk       b_empchk   b_empstend    b_stendreas          b_nxtst               

    b_nxtstelse      b_cstat   b_nxtstend |

  |-----------------------------------------------------------------------------------------------------------

------------------------------------------|

  | full-time student            no   inapplicable    24may2009   inapplicable   something else   unemployed/l

ooking for work   yes, ended    28sep2009 |

  +-----------------------------------------------------------------------------------------------------------

------------------------------------------+

Last time you were a full-time student – this stopped 24may2009

Immediately after you did something else, which was looking for work up until 28sep2009

This configuration then triggers the loop for (non-)employment spells of which this respondent has two – the l

ast being the current spell

  +------------------------------------------------------------------------------------------+

  |    b_nextstat1      b_nextelse1   b_currstat1   b_statend1     b_nextjob1     b_reasend1 |

  |------------------------------------------------------------------------------------------|

  | something else   something else    yes, ended    14oct2009   inapplicable   inapplicable |

  +------------------------------------------------------------------------------------------+

  +---------------------------------------------------------------------------------------------------------+
  |     b_nextstat2    b_nextelse2    b_currstat2   b_statend2                    b_nextjob2     b_reasend2 |

  |---------------------------------------------------------------------------------------------------------|

  | paid employment   inapplicable   inapplicable            .   different job same employer   inapplicable |

  +---------------------------------------------------------------------------------------------------------+

 Jakob

#9 - 12/02/2014 04:10 PM - Amanda Hughes

I've now figured out what's going on with this particular issue.

Thank you,

Amanda

#10 - 12/02/2014 04:15 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
